#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Current\ Version\ SQL=Current Version SQL
Database=Database
DB\ Driver\ Jar=DB Driver Jar
DBUpgrader=DBUpgrader
Delete\ Version\ SQL=Delete Version SQL
Driver\ Classname=Driver Classname
If\ a\ target\ version\ is\ specified,\ the\ database\ will\ not\ be\ rolled\ back\ to\ before\ that\ version.=If a target version is specified, the database will not be rolled back to before that version.
Password=Password
Rollback\ DB=Rollback DB
Rollback\ DB\ using\ the\ UrbanCode\ DBUpgrader=Rollback DB using the UrbanCode DBUpgrader
SQL\ File\ Include=SQL File Include
SQL\ File\ path=SQL File path
Target\ Version=Target Version
The\ classname\ of\ the\ driver\ for\ the\ database.=The classname of the driver for the database.
The\ include\ filter\ of\ files\ to\ include\ in\ the\ update.\ i.e.\ upgrade_sql_*.xml=The include filter of files to include in the update. i.e. upgrade_sql_*.xml
The\ location\ of\ the\ DB\ driver\ jar.=The location of the DB driver jar.
The\ password\ to\ use\ to\ login\ to\ the\ database\ as.=The password to use to login to the database as.
The\ path\ to\ the\ directory\ that\ the\ sql\ files\ exist\ in=The path to the directory that the sql files exist in
The\ sql\ statement\ to\ execute\ to\ delete\ the\ current\ version\ of\ the\ database.\ i.e.\ DELETE\ FROM\ DB_VERSION\ WHERE\ RELEASE_NAME\ \=\ ?=The sql statement to execute to delete the current version of the database. i.e. DELETE FROM DB_VERSION WHERE RELEASE_NAME \= ?
The\ sql\ statement\ to\ execute\ to\ get\ the\ current\ version\ of\ the\ database.\ i.e.\ SELECT\ VER\ FROM\ DB_VERSION\ WHERE\ RELEASE_NAME\ \=\ ?=The sql statement to execute to get the current version of the database. i.e. SELECT VER FROM DB_VERSION WHERE RELEASE_NAME \= ?
The\ sql\ statement\ to\ execute\ to\ update\ the\ current\ version\ of\ the\ database.\ i.e.\ INSERT\ INTO\ DB_VERSION\ (RELEASE_NAME,VER)\ VALUES(?,?)=The sql statement to execute to update the current version of the database. i.e. INSERT INTO DB_VERSION (RELEASE_NAME,VER) VALUES(?,?)
The\ url\ of\ the\ database.=The url of the database.
The\ user\ to\ login\ to\ the\ database\ as.=The user to login to the database as.
This\ plugin\ allows\ uDeploy\ to\ upgrade\ and\ roll\ back\ databases.=This plugin allows uDeploy to upgrade and roll back databases.
Update\ Version\ SQL=Update Version SQL
Upgrade\ DB=Upgrade DB
Upgrade\ DB\ using\ the\ UrbanCode\ DBUpgrader=Upgrade DB using the UrbanCode DBUpgrader
URL=URL
User=User
